<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="Importance">
        
        <DATA   name="ConsiderForAssessment"    type="boolean"  />
        <DATA   name="WeightingScore"           type="Integer"/>
        <DATA   name="CultureDescription"       type="String"/>
                
        <VALUE name="NOT_APPLICABLE"    description="Not Applicable"    ConsiderForAssessment="false"   WeightingScore="0"  CultureDescription='"Not Applicable"'/>
        <VALUE name="DESIRABLE"         description="Desirable"         ConsiderForAssessment="true"    WeightingScore="2"  CultureDescription='"Somewhat Important"'/>
        <VALUE name="HIGHLY_DESIRABLE"  description="Highly Desirable"  ConsiderForAssessment="true"    WeightingScore="5"  CultureDescription='"Important"'/>
        <VALUE name="ESSENTIAL"         description="Essential"         ConsiderForAssessment="true"    WeightingScore="10" CultureDescription='"Essential"'/>
        
    </CONSTANT>
</ROOT>